{
  // 使用 IntelliSense 了解相关属性。 
  // 悬停以查看现有属性的描述。
  // 欲了解更多信息，请访问: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "type": "node",
      "request": "launch",
      "name": "后端调试",
      "skipFiles": [
        "<node_internals>/**",
      ],
      "resolveSourceMapLocations":[
        "${workspaceFolder}/",
        "!/node_modules/**"
      ],
      "program": "${workspaceFolder}\\app.js",
    },
    // 后端管理系统
    {
      "name": "后端前端",
      "type": "node",
      "request": "launch",
      "runtimeExecutable": "cmd.exe",
      "runtimeArgs": [
        "/c",
        "npm run dev"
      ],
      "cwd": "${workspaceFolder}/admin"
    },
   
  ]
}